---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: ppc64le
  version: 3.15.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.11-ppc64le.tar.gz
  iso: alpine-minirootfs-3.15.11-ppc64le.tar.gz
  date: 2023-11-30
  time: 11:53:09
  size: 2732872
  sha256: 5918fc2b2078970a73b4a75ca08c6960439da1da43bb631b18e472afef0065bc
  sha512: bfeabd105bb50509324863876205d309927d0f5cfe33aa1f5dc6d155b500e6136d9f6a4ab5bb5c26136d205f9fb7eb094b32bcbd2a6cc00a18bcca08ffa9fa07
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: ppc64le
  version: 3.15.11
  flavor: alpine-netboot
  file: alpine-netboot-3.15.11-ppc64le.tar.gz
  iso: alpine-netboot-3.15.11-ppc64le.tar.gz
  date: 2023-11-30
  time: 11:53:31
  size: 68425026
  sha256: 94bf46e12473e11cc547531b26f13525eea853576ec5cc11098c363d442e167e
  sha512: 55520dc932f5118cd1e374a70dd2c6613d1c6d02bc4f6ee5f3bb7109b66890ea4b794fcc6fd161e46d6ef098e173de7afbae90b86312262da092041c974f619b
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.15
  arch: ppc64le
  version: 3.15.11
  flavor: alpine-standard
  file: alpine-standard-3.15.11-ppc64le.iso
  iso: alpine-standard-3.15.11-ppc64le.iso
  date: 2023-11-30
  time: 11:53:48
  size: 121563136
  sha256: b936eafd090b8039b8ee336edb54d232d8714035942c039b2fda3b70d79ed849
  sha512: 24bd69bee882d53f51e602535ec1756d6180d06e5bf040407973cd047c49b64d85361362325b81be8ea2b65b057858fa192752b434db4d2e0052a96255e52c43
